version: 1.7.0
files:
  - url: Biu-1.7.0-linux-arm64.AppImage
    sha512: Tjz+5bEpXvbhfbbMhkqgRiIN3tq+r+ROzFi0KBPTnXZT7tqzVmiEvWH7q0dP2EqREubDVpD+EXs+tQ17MS1bmg==
    size: 85337607
    blockMapSize: 90451
  - url: Biu-1.7.0-linux-arm64.deb
    sha512: let1uTxskgUoTwvoml2TktHcqb2s5Yq0nS5dMnX+q4XS2XMcY+mMBaKpeMmQyk9L1/9djsw6aWYguKtq0dBjYg==
    size: 84090952
  - url: Biu-1.7.0-linux-aarch64.rpm
    sha512: hrYfR4KUhvMEIupXp1sl7GjGo4OuTkJ1CjpvCGoNNI5TPIZXOdK3d4kpKU+6r9q0XoVj2xLgJHw/J+41nRH6Hg==
    size: 74125289
path: Biu-1.7.0-linux-arm64.AppImage
sha512: Tjz+5bEpXvbhfbbMhkqgRiIN3tq+r+ROzFi0KBPTnXZT7tqzVmiEvWH7q0dP2EqREubDVpD+EXs+tQ17MS1bmg==
releaseDate: '2025-12-22T11:45:17.340Z'
